[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Region

The Region where the Canvas is located.

## Declaration

Source position: graphics.pp line 1180

`published property TCanvas.Region : TRegion read FRegion write SetRegion;`

## Description

Region is a TRegion property which contains the rectangular area(s) which define the bounding box for the drawing surface. See TRegion for more information.

## See also

TRegion |  | A defined area on a screen or canvas used to render a graphic image or text output.